バージョン選択

フォーラム

メニュー

オンライン状況

55 人のユーザが現在オンラインです。 (43 人のユーザが フォーラム を参照しています。)
登録ユーザ: 1
ゲスト: 54
kinne48204 もっと...

サイト内検索

質問 > 管理機能 > 「2.4.2-comu」バージョンのEC-CUBE対象バージョンは?

管理機能

新規スレッドを追加する

スレッド表示 | 新しいものから 前のトピック | 次のトピック | 下へ
投稿者 スレッド
oniku
投稿日時: 2018/2/5 17:13
対応状況: −−−
新米
登録日: 2018/2/5
居住地:
投稿: 5
「2.4.2-comu」バージョンのEC-CUBE対象バージョンは?
[EC-CUBE] 2.4.2-comu
[PHP] PHP 5.1.6
[データベース] PostgreSQL 8.1.18

現在「2.4.2-comu」バージョン(当時「コミュニティバージョン」とか「コミュニティ版」などと呼ばれておりました)でEC-CUBEを運用しております。
決済モジュールの追加を検討しており、モジュールには「2.13系」とか「2.12系」などとありますがインストール対象となる互換性のあるバージョンはどれになるのでしょうか?
大変お手数ですがもしお分かりの方がいらっしゃったら教えていただけると助かります。
よろしくお願いします。
nanasess
投稿日時: 2018/2/5 17:32
対応状況: −−−
登録日: 2006/9/9
居住地: 宝塚
投稿: 1796
Re: 「2.4.2-comu」バージョンのEC-CUBE対象バージョンは?
2.4系ですね。


----------------
大河内健太郎(Kentaro Ohkouchi)
EC-CUBE公式エバンジェリスト
有限会社 Loop AZ

EC-CUBE1系2系長期サポートホスティングサービス CUBE Lab
https://cubelab.info/

oniku
投稿日時: 2018/2/6 14:52
対応状況: 解決済
新米
登録日: 2018/2/5
居住地:
投稿: 5
Re: 「2.4.2-comu」バージョンのEC-CUBE対象バージョンは?
返信ありがとうございました!
2.4系ということで了解です。
助かりました。解決いたしました♪
oniku
投稿日時: 2018/2/6 14:56
対応状況: 確認中
新米
登録日: 2018/2/5
居住地:
投稿: 5
Re: 「2.4.2-comu」バージョンのEC-CUBE対象バージョンは?
あれっ?
モジュールは「2.13系」で良いのでしょうか?
nanasess
投稿日時: 2018/2/6 15:33
対応状況: −−−
登録日: 2006/9/9
居住地: 宝塚
投稿: 1796
Re: 「2.4.2-comu」バージョンのEC-CUBE対象バージョンは?
2.13系のモジュールは使用できません。 2.4系のモジュールは、ほとんどダウンロードできなくなってしまいましたね。。。


----------------
大河内健太郎(Kentaro Ohkouchi)
EC-CUBE公式エバンジェリスト
有限会社 Loop AZ

EC-CUBE1系2系長期サポートホスティングサービス CUBE Lab
https://cubelab.info/

oniku
投稿日時: 2018/2/7 10:32
対応状況: −−−
新米
登録日: 2018/2/5
居住地:
投稿: 5
Re: 「2.4.2-comu」バージョンのEC-CUBE対象バージョンは?
ご返信ありがとうございます!

>2.4系のモジュールは、ほとんどダウンロードできなくなってしまいましたね。。。
えっそうなのですね...。
ということは、決済サービスなどのモジュールの追加はできないってことになりますでしょうか?
なんどもすいませんがよろしくご教授いただければと思います。
nanasess
投稿日時: 2018/2/7 15:50
対応状況: −−−
登録日: 2006/9/9
居住地: 宝塚
投稿: 1796
Re: 「2.4.2-comu」バージョンのEC-CUBE対象バージョンは?
個人的にソースコードを持っているものもありますので、私のプロフィールのメールアドレスからご連絡いただければご対応致します。


----------------
大河内健太郎(Kentaro Ohkouchi)
EC-CUBE公式エバンジェリスト
有限会社 Loop AZ

EC-CUBE1系2系長期サポートホスティングサービス CUBE Lab
https://cubelab.info/

oniku
投稿日時: 2018/2/7 17:37
対応状況: −−−
新米
登録日: 2018/2/5
居住地:
投稿: 5
Re: 「2.4.2-comu」バージョンのEC-CUBE対象バージョンは?
ご連絡ありがとうございます!
大変助かります!!メールにてご連絡させていただきます!
スレッド表示 | 新しいものから 前のトピック | 次のトピック | トップ


 



ログイン


EC-CUBEペイメント

統計情報

総メンバー数は33,285名です
総投稿数は87,796件です

投稿数ランキング

1
seasoft
7331
2
AMUAMU
2712
3
nanasess
1796
4
yuh
1515
5
468
1275
6
red
1178
7
umebius
1007
8
fukap
907
9
shutta
827
10
tsuji
815
11 ramrun 789
12
tao_s
665
13 karin 656
14 sumida 641
15
homan
633
16
h_tanaka
572
17 DELIGHT 571
18
patapata
502
19
flealog
483
20 tonton 436


ネットショップの壺

EC-CUBEインテグレートパートナー

Copyright© LOCKON CO.,LTD. All Rights Reserved.